<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Label Lingo API - OK</title>
    <meta name="author" content="TPN Industries">
</head>

<body>
<h2>Our API is working</h2>
<p>Don't worry bruv, our API is working, thanks for checking the root path</p>
</body>
</html>


